sumolib.output.convert.gpsdat | index /home/delphi/gcc/sumo/tools/sumolib/output/convert/gpsdat.py

`This module includes functions for converting SUMO's fcd-output into
csv data files used by dlr-fcd processing chain`

Modules
`` |  |
datetime |  |  |

Functions
`` |  | fcd2gpsdat(inpFCD, outSTRM, further)

Data
`` |  | TAXI_STATUS_FREE_FLOW = '70' absolute_import = _Feature((2, 5, 0, 'alpha', 1), (3, 0, 0, 'alpha', 0), 262144) print_function = _Feature((2, 6, 0, 'alpha', 2), (3, 0, 0, 'alpha', 0), 1048576)